Bug 1015513 - Gadget web: Inconsistent css style of page tabs when entering empty page name
Gadget web: Inconsistent css style of page tabs when entering empty page name
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER7
: 6.0.0
Assigned To: Eric Wittmann
Andrej Vano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 08:29 EDT by Andrej Vano
Modified: 2014-02-06 10:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
page tabs (7.69 KB, image/png)
2013-10-04 08:29 EDT, Andrej Vano
no flags Details

  None (edit)
Description Andrej Vano 2013-10-04 08:29:23 EDT
Created attachment 807606 [details]
page tabs

Description of problem:
A page with empty name looks different than page with name in the page tabs

Version-Release number of selected component (if applicable):
6.0.0.ER4-5

How reproducible: 100%


Steps to Reproduce:
1. Create a page "1"
2. create a page with empty name
3. the tabs looks different (see attachment)

Actual results:


Expected results:


Additional info:
Comment 2 Eric Wittmann 2013-10-07 10:49:34 EDT
I fixed this by making it impossible to have a tab without a name.  If the user omits the tab name, a tab name is generated using the word "Tab" and the server-side generated page ID.

Advice:  specify a tab name.  :)
Comment 3 Andrej Vano 2013-12-13 03:32:06 EST
Hello,

there is no possibility to enter an empty tabname, therefore it's verified on ER7-2

Note You need to log in before you can comment on or make changes to this bug.